.center{
    text-align: center;
}


.h1-1{
    font-family: 'Ubuntu Condensed', sans-serif;
    text-align: center;
}



.table{
    width: 300px;
    text-align: center;
    font-family: 'Ubuntu Condensed', sans-serif;
    margin: auto; /* Выравниваем таблицу по центру окна  */
}

.tr1{
    background-color:  #82e0aa ;
}


.tr2{
    background-color:  #28b463;
}




.button{
    background-color: #32a74c;
    padding-top: 10px;
    padding-left: 30px;
    padding-bottom: 10px;
    padding-right: 30px;
    font-family: 'Ubuntu Condensed', sans-serif;
    border-radius: 7px;
}



.p-vyrobnyk{
    text-align: center;
    color: black;
    font-family: 'Ubuntu Condensed', sans-serif;
}


